@charset "utf-8";
#wrap{position:relative; width:100%; height:100%; margin:0 auto;}

/* header */
.h-topline{width:100%; height:3px;  background-color:#719700;}
#header{width:940px; margin: 0 auto; }

/* header _ nav*/
#header #nav{width:820px;height:45px;position:relative;left:180px;top:37px;}

/*.view_block li a{background-position:0 -13px;}*/

/* MORE BTN */	
.more{float:right;position:relative;top:-12px;right:4px;width:30px;height:5px;margin-left:20px;text-indent:-9999px;display:block;background:url(/images/security/common/more.png) no-repeat 0 0;}
a:hover.more{background-position:0 -5px;}

.view_block{display:none}

/*paginate*/
.paginate{padding:15px 0;text-align:center;line-height:normal}
.paginate a,
.paginate strong{display:inline-block;position:relative;margin:0 -2px;padding:2px 8px;font-weight:bold;font-size:12px;color:#333;line-height:normal;text-decoration:none;vertical-align:middle}
.paginate a:hover,
.paginate a:active,
.paginate a:focus{background-color:#e5e5e5}
.paginate strong{color:#438a01}
.paginate .direction{font-weight:normal;color:#767676;white-space:nowrap}
.paginate .direction span{font-weight:bold;font-size:14px}
.paginate .direction:hover,
.paginate .direction:active,
.paginate .direction:focus{background-color:#fff;color:#333}

/* ------bw-container --------*/
.bw-container{width:700px;margin:15px auto;}
.bw-icon-raw{margin:95px 0 0 122px;}
.bw-icon-raw li{float:left;padding:0 10px 0 10px;}

.text-place {
    font-family: 'メイリオ', Meiryo;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}
.line-place {
    position: relative;
    height: 1px;
    margin: 60px 0;
    border: none;
    background-color: #dddddd;
}
.access-map {
    margin-top: 10px;
}
.access-map small {
    display: block;
    margin-bottom: 5px;
    text-align: right;
}
#footer .copyright span {
    top: -3px;
    position: relative;
}